:root {
    --dark-color: 29, 29, 29;
    --light-color: 255, 255, 255;
    --primary-color-first: 50, 175, 116;
    --primary-color-second: 19, 226, 129;
    --primary-color-dark: 0, 62, 37;

    --linear-color: linear-gradient(to right,
            rgb(var(--primary-color-first)) 0%,
            rgb(var(--primary-color-second)) 100%);

    --anim: 0.3s ease;
    --font-family: "Open Sans", sans-serif;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    font-family: var(--font-family);
    font-size: 16px;
    font-weight: 400;
    line-height: 165%;
}

img,
svg {
    max-width: 100%;
    height: auto;
}

svg {
    fill: currentColor;
    color: inherit;
}

a {
    color: inherit;
    text-decoration: none;
    transition: color var(--anim);
}


ul {
    list-style: none;
    padding: 0;
}

li {
    display: flex;
    gap: 8px;
}

li::before {
    content: '';
    width: 4px;
    height: 4px;
    flex: 0 0 auto;
    background-color: rgb(var(--primary-color-first));
    border-radius: 50%;
    margin-top: 10px;
}

.burger {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 6px;
    width: 48px;
    height: 48px;
    background-color: transparent;
    border: none;
}

.burger::after,
.burger::before {
    content: "";
}

.burger::after,
.burger::before,
.burger__line {
    background-color: rgb(var(--primary-color-first));
    width: 100%;
    height: 3px;
}

.bg-primary-first,
.bg-primary-second {
    color: rgb(var(--light-color));
}

.bg-primary-first {
    background-color: rgb(var(--primary-color-first));
}

.bg-primary-second {
    background-color: rgb(var(--primary-color-second));
}

.bg-primary-dark {
    background-color: rgb(var(--primary-color-dark));
}

.title {
    display: flex;
    flex-direction: column;
    gap: 24px;
    font-weight: 600;
    margin-bottom: 32px;
}

.title::after {
    content: '';
    background-color: rgb(var(--primary-color-first));
    width: 100px;
    height: 2px;
}

.title--center {
    text-align: center;
    align-items: center;
}

.title--light {
    color: rgb(var(--light-color));
}

.title--light::after {
    background-color: rgb(var(--light-color));
}

.primary-bg {
    background-color: rgb(var(--primary-color-first));
}

.primary-color {
    color: rgb(var(--primary-color-first));
}

.button {
    display: flex;
    padding: 18px 32px;
    border: 1px solid rgb(var(--primary-color-first));
    background-image: var(--linear-color);
    background-color: transparent;
    background-size: 90% 70%;
    background-repeat: no-repeat;
    background-position: center;
    font-weight: 600;
    color: rgb(var(--light-color));
    width: fit-content;
    transition: background-size var(--anim), border-color var(--anim), color var(--anim), background-color var(--anim);
}

.button:hover {
    background-size: 100% 100%;
}

.button--light {
    background-image: none;
    background-color: transparent;
    color: rgb(var(--primary-color-first));
}

.button--light:hover {
    background-color: rgb(var(--primary-color-first));
    color: rgb(var(--light-color));
    border-color: rgb(var(--light-color));
}

.button--filled {
    background-size: 100%;
    border-color: transparent;
    transition: opacity var(--anim);
}

.button--filled:hover {
    opacity: 0.7;
}

.form {
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: center;
}

.form-control {
    padding: 12px;
    border-radius: 0;
    border: 1px solid rgb(var(--primary-color-first));
    background: none;
}

.header-contact {
    display: flex;
    gap: 8px;
    align-items: center;
    font-size: 16px;
}

.header-contact__icon {
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 0 0 auto;
}

.header {
    position: sticky;
    z-index: 101;
    background-color: rgb(var(--light-color));
    border-bottom: 1px solid rgb(var(--dark-color), 0.1);
    top: 0;
}

.logo {
    display: flex;
    align-items: center;
    gap: 8px;
    color: rgb(var(--primary-color-first));
}

.logo:hover {
    color: rgb(var(--primary-color-first), 0.7);
}

.logo__icon {
    flex: 0 0 auto;
    max-width: 70px;
}

.logo__caption {
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}

.header__button {
    background-size: contain;
    padding: 8px 16px;
    border: none;
    font-size: 14px;
    transition: opacity var(--anim);
}

.header__button:hover {
    opacity: 0.7;
}

.menu {
    padding-bottom: 0px;
    margin-bottom: 16px;
    background-color: rgb(var(--light-color));
    box-shadow: 0 2px 8px rgb(var(--dark-color), 0.1);
    position: sticky;
    top: 87px;
    z-index: 100;
}

.menu--scrolled {
    border: none;
    padding: 0;
    margin: 0;
}

.menu__list {
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
    position: relative;
}

.menu__list .submenu1.parent>ul {
    display: none;
}

.menu__list li::before {
    content: unset;
}

.menu__list .submenu1>a {
    padding: 12px;
    transition: color var(--anim), background-color var(--anim);
    text-transform: uppercase;
    font-weight: 600;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    font-size: 15px;
}

.menu__list .submenu1>a:hover {
    background-color: rgb(var(--primary-color-first));
    color: rgb(var(--light-color));
}

.menu__list .submenu1 {
    flex: 1 0 auto;
}

.menu__list .submenu1.parent:hover>ul {
    display: flex;
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
    justify-content: space-between;
    gap: 24px;
    padding: 24px;
    background-color: rgb(var(--light-color));
    box-shadow: 0 8px 16px 0 rgb(0,0,0,0.1);
    max-height: calc(100vh - 200px);
    overflow-y: auto;
}

.menu__list .submenu2 {
    flex-direction: column;
}

.menu__list .submenu2>a {
    font-weight: 600;
    font-size: 16px;
    padding-bottom: 8px;
    border-bottom: 2px solid rgb(var(--primary-color-first));
}

.menu__list .submenu2>a:hover {
    color: rgb(var(--primary-color-first));
}

.menu__list .submenu2.parent ul a {
    font-size: 12px;
}

.menu__list .submenu2.parent ul a:hover {
    color: rgb(var(--primary-color-first));
}

.menu__list .submenu1.parent:hover>ul::-webkit-scrollbar {
  width: 6px;               /* ÑˆÐ¸Ñ€Ð¸Ð½Ð° scrollbar */
}
.menu__list .submenu1.parent:hover>ul::-webkit-scrollbar-track {
  background: rgb(var(--dark-color), 0.1);        /* Ñ†Ð²ÐµÑ‚ Ð´Ð¾Ñ€Ð¾Ð¶ÐºÐ¸ */
}
.menu__list .submenu1.parent:hover>ul::-webkit-scrollbar-thumb {
  background-color: rgb(var(--primary-color-first));    /* Ñ†Ð²ÐµÑ‚ Ð¿Ð»Ð°ÑˆÐºÐ¸ */
  border-radius: 20px;       /* Ð·Ð°ÐºÑ€ÑƒÐ³Ð»ÐµÐ½Ð¸Ñ Ð¿Ð»Ð°ÑˆÐºÐ¸ */
}

.menu__list .submenu1.parent>a::after {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='64' height='64' viewBox='0 0 64 64' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_107_2)'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.87761 14.2216C5.34315 12.6324 2.81088 12.5879 1.22163 14.1224C-0.367632 15.6569 -0.412058 18.1891 1.1224 19.7784L29.1224 48.7784C29.8762 49.5591 30.9148 50 32 50C33.0852 50 34.1238 49.5591 34.8776 48.7784L62.8776 19.7784C64.4121 18.1891 64.3676 15.6569 62.7784 14.1224C61.1891 12.5879 58.6569 12.6324 57.1224 14.2216L32 40.2412L6.87761 14.2216Z' fill='%231D1D1D'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_107_2'%3E%3Crect width='64' height='64' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    width: 10px;
    height: 10px;
    align-self: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-left: 8px;
    transition: filter var(--anim);
}

.menu__list .submenu1.parent>a:hover::after {
    filter: brightness(50);
}

.hero__slide {
    display: block;
}

.service-item {
    display: flex;
    flex-direction: column;
    background-color: rgb(var(--light-color));
    height: 100%;
    transition: box-shadow var(--anim);
}

.service-item:hover {
    box-shadow: 0 0 16px 0 rgb(var(--dark-color), 0.1);
}

.service-item__image {
    flex: 0 0 auto;
}

.service-item__bottom {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 12px;
}

.service-item__caption {
    display: block;
    margin-bottom: 24px;
    font-size: 18px;
    font-weight: 500;
}

.advantage-item {
    padding: 24px;
    border: 1px solid rgb(var(--primary-color-first));
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    text-align: center;
}

.advantage-item__caption {
    border-bottom: 1px solid rgb(var(--primary-color-first));
    font-size: 18px;
    font-weight: 600;
    width: 100%;
    padding-bottom: 16px;
    margin-bottom: 16px;
}

.advantage-item__descr {
    font-size: 14px;
    color: rgb(var(--dark-color), 0.7);
    font-weight: 500;
}

.advantage-item__icon {
    width: 100px;
    height: 100px;
    flex: 0 0 auto;
    margin-bottom: 24px;
    border-radius: 50%;
    padding: 24px;
    color: rgb(var(--primary-color-first));
    background-color: rgb(var(--dark-color), 0.05);
}

.place-item {
    display: flex;
    height: 100%;
    gap: 20px;
    padding: 16px;
    background-color: rgb(var(--light-color));
}

.place-item__icon {
    width: 64px;
    flex: 0 0 auto;
    color: rgb(var(--primary-color-first));
}

.place-item__caption {
    font-size: 18px;
    font-weight: 600;
    color: rgb(var(--primary-color-first));
}

.place-item__descr ul {
    margin: 0;
}

.callback {
    border-top: 1px solid rgb(var(--dark-color), 0.1);
}

.callback__text {
    color: rgb(var(--dark-color));
}

.callback__form {
    max-width: 660px;
    margin: 0 auto;
}

.step-item {
    height: 100%;
}

.step-item__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid rgb(var(--dark-color), 0.1);
    padding-bottom: 8px;
    margin-bottom: 16px;
}

.step-item__icon {
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(var(--primary-color-first));
}

.step-item__caption {
    font-size: 16px;
    font-weight: 600;
    margin: 0;
}

.step-item {
    padding: 16px;
    border: 1px solid rgb(var(--dark-color), 0.1);
}

.step-item__icon svg {
    width: auto;
    max-width: none;
    height: 40px;
}

.step-item__count {
    font-size: 24px;
    font-weight: 600;
    color: rgb(var(--primary-color-first));
}

.news-item {
    display: flex;
    flex-direction: column;
    gap: 16px;
    background-color: rgb(var(--light-color));
    padding: 24px;
    transition: box-shadow var(--anim);
}

.news-item:hover {
    box-shadow: 0 0 16px 0 rgb(var(--dark-color), 0.05);
}

.news-item__caption {
    font-size: 18px;
    font-weight: 500;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.news-item__date {
    font-size: 14px;
    color: rgb(var(--dark-color), 0.7);
}

.footer {border-top: 1px solid rgb(var(--dark-color), 0.1);}

.footer__caption {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 16px;
}

.footer__menu {
    display: flex;
    flex-direction: column;
    gap: 4px;
    margin: 0;
}

.footer__contacts {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.footer__menu-item::before {
    content: unset;
}

.footer__menu-link {
    font-size: 14px;
}

.footer-contact__content {
    font-size: 14px;
}

.footer-contact__caption {
    font-weight: 600;
}

.footer-contact__content a {
    font-weight: 600;
}

.footer a {
    font-size: 14px;
    transition: opacity var(--anim);
}

.footer a:hover {
    opacity: 0.7;
}

.footer__privacy {
    text-transform: uppercase;
}

.btn-up {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    position: fixed;
    bottom: 24px;
    box-shadow: 0 0 2px rgb(var(--light-color),0.9);
    left: 24px;
    background-color: rgb(var(--primary-color-first));
    color: rgb(var(--light-color));
    transition: opacity var(--anim);
}

.btn-up:hover {
    opacity: 0.7;
}

.breadcrumb .breadcrumb-item::before {
    content: '>';
    width: auto;
    height: auto;
    background: transparent;
    padding: 0;
    margin: 0;
    font-size: 12px;
    font-weight: 700;
}

.breadcrumb .breadcrumb-item:first-of-type::before {
    content: unset;
}

.breadcrumb-item {
    font-size: 12px;
    font-weight: 600;
    opacity: 0.7;
}

.breadcrumb-item.active {
    color: rgb(var(--dark-color));
}

table {
    width: 100%;
}

td, th {
    padding: 12px;
    border: 1px solid rgb(var(--dark-color), 0.1);
}

th {
    background-color: rgb(var(--primary-color-first));
    border-color: rgb(var(--primary-color-first));
    color: rgb(var(--light-color));
    font-size: 14px;
    line-height: 142%;
    text-align: center;
}

.table-heading {
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
}

.gallery-item {
    padding: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid rgb(var(--dark-color), 0.1);
    transition: border-color var(--anim);
    height: 100%;
}

.gallery-item:hover {
    border-color: rgb(var(--primary-color-first));
}

.bordered-link {
    border-bottom: 2px dashed rgb(var(--primary-color-first));
    font-weight: 600;
    color: rgb(var(--primary-color-first));
    padding-bottom: 4px;
    transition: color var(--anim), border-color var(--anim);
}

.bordered-link:hover {
    border-color: rgb(var(--dark-color));
    color: rgb(var(--dark-color));
}

.sidebar-child {
    display: none;
}

.sidebar {
    display: flex;
    flex-direction: column;
    position: sticky;
    top: 164px;
}

.sidebar__item {
    border: 1px solid rgb(var(--primary-color-first));
    position: relative;
}

.sidebar__item-link {
    display: inline-block;
    padding: 12px 24px 12px 12px;
    width: 100%;
    transition: background-color var(--anim), border-color var(--anim);
    font-weight: 600;
}

.sidebar__item:not(:first-child) {
    border-top: none;
}

.sidebar__item-more {
    position: absolute;
    top: 9px;
    right: 0;
    background: none;
    border: none;
    padding: 10px;
    transform: rotate(-90deg);
    color: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    transition: transform var(--anim), color var(--anim);
}

.sidebar__item:hover .sidebar__item-link, .sidebar__item--active .sidebar__item-link,.sidebar__item--current .sidebar__item-link {
    background-color: rgb(var(--primary-color-first));
    color: rgb(var(--light-color));
}

.sidebar__item--active .sidebar__item-more, .sidebar__item:hover .sidebar__item-more,.sidebar__item--current .sidebar__item-more {
    color: white;
}

.sidebar__item--active .sidebar-child {
    display: block;
}

.sidebar__item--active .sidebar__item-more {
    transform: rotate(0);
}

.sidebar-child__item-link {
    padding: 8px 12px;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid rgb(var(--primary-color-first));
    transition: color var(--anim), background-color var(--anim);
    font-weight: 500;
    font-size: 14px;
}

.sidebar-child__item:last-child .sidebar-child__item-link {
    border: none;
}

.sidebar-child__item--current .sidebar-child__item-link,.sidebar-child__item:hover .sidebar-child__item-link {
    background-color: rgb(var(--primary-color-first), 0.1);
    color: rgb(var(--dark-color));
}

.document-item::before {
    content: unset;
}

.document-item {
    padding: 12px;
    border: 1px solid rgb(var(--dark-color), 0.1);
    transition: border-color var(--anim);
}

.document-item:hover {border-color: rgb(var(--primary-color-first));}

.documents__img {
    padding: 16px;
    border: 1px solid rgb(var(--dark-color), 0.1);
    transition: border-color var(--anim);
}

.documents__img:hover {
    border-color: rgb(var(--primary-color-first));
}

.tableFixHead {
    overflow-y: auto;
    height: 100vh;
}

.width-th:not(:last-child) {
    border-right: 1px solid rgb(var(--light-color));
}
.main-banner{
    background-image: url("../images/main-bg.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: clamp(30px, 4vw,85px);
    position: relative;
    color: #fff;
    display: flex;
    flex-direction: column;
    gap:30px;
}
.main-banner:before{
    content: '';
    position: absolute;
    top:0;
    left:0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.6);
}
.main-banner:after{
    content: '';
    position: absolute;
    bottom:40px;
    right:40px;
    display: block;
    width: 120px;
    height: 152px;
    background-image: url("../images/symbol.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    opacity: .5;
}
.main-banner__header{
    font-weight: 700;
    font-size: clamp(26px, 2.34vw,45px);
}
.main-banner > *{
    position: relative;
}
.main-banner__list{
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.main-banner__list-item{
    font-size: clamp(20px, 1.45vw,28px);
    position: relative;
    display: flex;
    align-items: center;
    gap:10px;
}
.main-banner__list-item:before{
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    min-width: 10px;
    border-radius: 50%;
    background-color: rgb(50, 175, 116);
    border: 1px solid #fff;
}
.main-banner__link{
    display: block;
    /*padding: clamp(16px, 1.1vw,20px) clamp(20px, 2.6vw,50px)*/;
    padding: clamp(16px, 1.1vw,20px) 50px;
    background-color: #fff;
    color: #000;
    border: 1px solid #fff;
    transition: all .4s;
    font-size: clamp(16px, 1.1vw,20px);
    max-width: max-content;
    font-weight: 700;
}
.main-banner__link:hover{
    background-color: transparent;
    color: #fff;
}
@media screen and (max-width: 1399px) {
    .menu {
        top: 61px;
    }
    .menu__list .submenu1>a {
        font-size: 12px;
    }
}

@media (max-width: 1199px) {
    .menu__list .submenu1>a {
        font-size: 12px;
    }
    
    .menu__list .submenu2>a {
        font-size: 14px;
        padding-bottom: 4px;
    }
    
    .menu__list .submenu1.parent:hover>ul {
        flex-wrap: wrap;
    }
    
    .sidebar__item-link {
        padding: 8px 16px 8px 8px;
        font-size: 14px;
    }
    
    .sidebar-child__item-link {
        padding: 4px 8px;
        font-size: 12px;
    }
    
    .sidebar__item-more {
        top: 9px;
        padding: 6px;
        width: 24px;
        height: 24px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .menu__list {
        zoom: 0.9;
    }
}

@media screen and (max-width: 991px) {
    .header__logo {
        max-width: 240px;
    }
    .service-item__caption {
        font-size: 16px;
    }
}

@media screen and (max-width: 767px) {
    .main-banner:after{
        display: none;
    }
    .footer__caption {
        text-align: center;
    }

    .footer__menu-item {
        justify-content: center;
    }

    .footer__privacy {
        text-align: center;
    }
    
    .header__logo {
        max-width: 60px;
    }
}

@media screen and (max-width: 575px) {
    .header__feedback {
        flex-direction: column;
        align-items: center;
        border-top: 1px solid rgb(var(--dark-color), 0.2);
        padding-top: 24px;
    }

    .place-item {
        flex-direction: column;
    }
}